Subject: Re: Job | Tech Support Remote Screening
From: R Diwakar <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 15:03:24 +0530

Not able to view Details? Learn More

Job Title

Job | Tech Support Remote Screening

3669 Applicants

View All

R Diwakar

Quality of quick learning and self motivated stream I am interested to explore new things.A
production process is maintained by professionally and produce the higher supply to give maximum revenue for our company .
I am also in sales and marketing and know very well ,how to intrect our infrastructure .
A good team leader and a financial advisor also.
I want here to choose right Boss , because I have many options to find a job.

Shortlist

Reject

Current Designation Assistant Manager

Current Company Johnson Lifts

Notice Period 15 Days or less

Previous Designation Business Development Manager

Previous Company Aditya Birla Group

Contact Details

Mobile:

Exp

3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More

Preferred Location: Noida

Education

M.Tech

Lovely Professional University (LPU)

B.Tech/B.E.

uttrakhand technical university

Key Skills

Mechanical Maintenance, Utility Projects, Industrial sales& marketing., Process Engineering, Production Engineering, Client Management, Public Relations, Relationship Manager

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem